Estás en: de ios 5 a 4.3.3

de ios 5 a 4.3.3

Para dar las gracias debes entrar o registrarte en el foro

iMiembro
iMiembro
Mensajes: 1 Agradecido: 0
22 Ene 2012, 05:35# 1

me mnda el error de firware compatible mi ipad es nueva y vino con ios 5 quiero bajarla a 4.3.3 para hacerle jailbreak alguien me puede ayudar?

Gracias  
Etiquetado en:
iMiembro
iMiembro
Mensajes: 22 Agradecido: 0
24 Ene 2012, 01:30# 2

no puedes bajarla a 4.3.3, pero ya sta disponible el jailbreak para tu ios!!! asiq no te hace falta!!

Gracias  

Enviar vídeos y música para iPad
Publicidad
Publicidad